com.google.gwt.xml.client

## Interface EntityReference

All Superinterfaces:
  Node

    public interface EntityReference
    extends Node

This interface represents entity references, such as `&foo;`. It is unlikely that any will be encountered in practice, because it is a parse error to have an unresolved entity reference in a document, and resolved ones are replaced with their definitions.

### Field Summary

### Fields inherited from interface com.google.gwt.xml.client.Node

`ATTRIBUTE_NODE, CDATA_SECTION_NODE, COMMENT_NODE, DOCUMENT_FRAGMENT_NODE, DOCUMENT_NODE, DOCUMENT_TYPE_NODE, ELEMENT_NODE, ENTITY_NODE, ENTITY_REFERENCE_NODE, NOTATION_NODE, PROCESSING_INSTRUCTION_NODE, TEXT_NODE`

### Method Summary

### Methods inherited from interface com.google.gwt.xml.client.Node

`appendChild, cloneNode, getAttributes, getChildNodes, getFirstChild, getLastChild, getNamespaceURI, getNextSibling, getNodeName, getNodeType, getNodeValue, getOwnerDocument, getParentNode, getPrefix, getPreviousSibling, hasAttributes, hasChildNodes, insertBefore, normalize, removeChild, replaceChild, setNodeValue`